# gwaves.desktop -- desktop entry file for gwaves.
# Copyright (C) 2026 Gerardo Ballabio
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

# @configure_input@

[Desktop Entry]
Exec=@prefix@/bin/gwaves
Terminal=false
Type=Application
Categories=GNOME;GTK;Science;Physics;
Keywords=GNOME;GTK;Science;Physics;
StartupNotify=true
Name=GWaves
Name[it]=GWaves
GenericName=Atomic Orbitals Visualizer
GenericName[it]=Visualizzatore di orbitali atomici
Comment=Draw atomic orbitals with various display modes
Comment[it]=Disegna orbitali atomici con vari modi di visualizzazione
Icon=gwaves
